

# TransactionInputModel


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**amount** | **Integer** |  |  [optional] |
|**globalIndexes** | **List&lt;Integer&gt;** |  |  [optional] |
|**htlcOrigin** | **String** |  |  [optional] |
|**kimageOrMsId** | **String** |  |  [optional] |
|**multisigCount** | **Integer** |  |  [optional] |



